var app = getApp();
var that;
Page({
  data: {},
  onLoad() {
    dd.hideLoading();
    app.login(app.globalData.corpId, function (is) {
      app.getTypes(function () {
        if (is) {
          dd.navigateBack({
            delta: 1
          })
        } else {
          dd.reLaunch({
            url: '../noJurisdiction/noJurisdiction'
          })
        }
      });
    })
  },
});
